.warpp header {
      grid-template-columns:  1fr;
}
.warpp header .columnaDerecha {
  text-align: center;
  padding: 0px;
}
.warpp header .columnaDerecha .menus {
  padding-top: 0;
  justify-content: center;
}
.warpp header .columnaDerecha .datosContacto {
    padding: 15px;
}
.warpp header .columnaDerecha .datosContacto p {
    margin: 0;
    text-align: center;
}
.cycle-slideshow {
    width: 100%;
}
.hamburguerMenu {
  display: block;
}
img.cycle-slide {
    width: 100%;
}
.warpp {

    width: 100%;
}
.flotantes {
  width: 100%;
}
.warpp .marcoCuadros .custommarcoCuadros, .warpp .custommarcoCuadros {
    padding: 0px;
  }
  .warpp .widgetsRedes .fondoWidgets .custom img{
      width: 100%;
  }
  .warpp .commingUp .marcoEventos .custommarcoEventos {
      display: block;
      grid-template-columns: repeat(3, 345px);
      justify-content: space-between;
  }
  .warpp .porqueJCN .col-2 {
    display: block;
    grid-template-columns: 1fr 429px;
    grid-gap: 130px;
}
  .warpp .marcoCuadros .custommarcoCuadros, .warpp .custommarcoCuadros {
    grid-template-columns: repeat(2, 581px);
    display: block;
    justify-content: space-between;
    padding: 0 70px;
    grid-row-gap: 60px;
    background-image: url(../img/fondo-cielo-inicial.png);
    background-repeat: repeat-x;
}
.warpp .marcoCuadros .marcoInfo, .warpp .custommarcoCuadros .marcoInfo {
    background-color: #ff6e01;
    color: #fff;
    width: 600px;
    margin: 0 auto;
}
.warpp .marcoCuadros .marcoInfo, .warpp .custommarcoCuadros .marcoInfo img{
    width: 100%;
}
.warpp .botonesFiguras .botonesFlotantes .custom {
  position: absolute;
  display: grid;
  text-align: center;
  top: 31px;
  z-index: 3;
}
  .warpp .widgetsRedes {
      position: inherit;
          background-color: #4e4035;
  }
.warpp .botonesFiguras .botonesFlotantes .custom .boton a img{
width: 200px;
}
.warpp .widgetsRedes .fondoWidgets .custom {
    display: flex;
    filter: brightness(0.5);
    z-index: 1;
}
.warpp .botonesFiguras .imagenFondo .customimagenFondo {
    display: grid;
    filter: brightness(0.5);
    overflow: hidden;
}
.backgroundSeccion > .custom > img, .customimagenFondo > img {
  height: auto;
}
.warpp header .logo {
    padding: 39px 10px 10px;
    box-sizing: border-box;
    width: 490px;
    margin: 0 auto;
}
.warpp header .columnaDerecha .menus {
    padding-top: 0px;
}
.menuOCulto {
  display: none;
}
.menuOCulto ul {
    display: block;
    text-align: center;
}
.menuOCulto ul li .nav-header {
  margin-top: 0;
  background-color: #FF5733;
}
.menuOCulto > ul > li {

}
.menuOCulto ul li ul {
    display: block;
    text-align: center;
    position: relative;
}
.menuOCulto ul li ul li a {
  margin: 0 auto;
      display: block;
      border-bottom: #ddd 1px solid;
      max-width: 100%;
}
.menuOCulto ul li .nav-header {
    margin-top: 0;
}


/*------------- css paginas internas ----------*/
.contenidos article.space-6 {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 60px;
        text-align: center;
}
.contenedorGrupoColegios {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
}
.contenidos article div.espaciadoSuperior {
    padding-top: 3px;
}
.espaciadoSuperior>.grupoeducativologos{
    grid-template-columns: 1fr 1fr 1fr;
  }
.botonesApps {
    display: flex;
    width: 416px;
    text-align: center;
    margin: 0 auto;
}
.galeria {
    padding: 0px;
}
.warpp .botonesFiguras {
    position: relative;
    background-color: #fefcf6;
}
/*------------- block-----------*/
.contenidos .item {
    width: 421px;
  }
  .contenidos .cols-2 {
      display: flex;
      grid-template-columns: repeat(2, 1fr);
      grid-gap: 0;
      flex-wrap: wrap;
      width: 505px;
      margin: 0 auto;
  }
  /*------------- hoy comemos-----------*/
  table.tablaMorada td, table.tablaMorada th {
      padding: 20px;
      padding-left: 27px;
      border-right: 5px solid #9B29FF;
  }
  /*------------- galeriaseccion abajo paginas-----------*/
  .galeria .custom div {
      width: 376px;
      height: 233px;
      margin: 28px auto;
  }
    .galeria .custom div img {
    width: 100%;
}
.galeria .custom {
    display: block;
    grid-template-columns: repeat(2, 1fr);
    grid-row-gap: 40px;
}
div.contenedorImages {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.contenidos .marcoNiveles {
    display: grid;
    grid-template-columns: repeat(2,1fr);
  }
  /*..------ agenda tu cita-----*/
  section.presentacion .contenidoPresentacion .textoPresentacion {
      margin-left: 30px;
      width: 597px;
  }
  section.presentacion .contenidoPresentacion .fotoPresentacion img {
      margin-left: 0;
  }
  section.presentacion .contenidoPresentacion .textoPresentacion {
      margin-left: 4px;
      width: 497px;
  }
  section.presentacion .contenidoPresentacion .textoPresentacion {
      margin-left: 4px;
      width: 497px;
  }
  section.presentacion .contenidoPresentacion .textoPresentacion h2 {
      margin-top: -20px;
      color: #76C2CB;
      font-size: 42px;
      font-weight: 800;
      line-height: 47px;
      width: 502px;
  }
  section.presentacion .contenidoPresentacion .textoPresentacion p {
      color: #724190;
      font-size: 25px;
      width: 491px;
  }
  section.pasos .paso1 .contentPaso1, section.pasos .paso2 .contentPaso2,section.pasos .paso3 .contentPaso3,section.pasos .paso4 .contentPaso4 {
      width: 99%;
    }
    section.pasos .paso2,section.pasos .paso4 {
      padding: 50px 0;
      float: none;
  }
  section.pasos .paso2 .contentPaso2 .tituloPaso2 p.textoParrafo, section.pasos .paso3 .contentPaso3 .tituloPaso3 p.textoParrafo {
      width: 400px;
    }
    section.pasos .paso4 .contentPaso4 .tituloPaso4 p.textoParrafo {
        width: 459px;
        margin-top: -30px;
    }
    section.pasos .paso2 .contentPaso2 .tituloPaso2 h3 {
      width: 445px;
    }
    section.pasos .paso5 .contentPaso5 .tituloPaso5 p.textoParrafo {
      width: 527px;
    }
    section.pasos .paso5 .contentPaso5 .tituloPaso5 {
        padding: 10px 6px;
        margin-left: 1px;
    }
    section.pasos {
    padding-top: 0;
    width: 100%;
}
section.pasos .paso1 .contentPaso1 .numero1 img {
    margin: 20px;
}
section.pasos .paso1 .contentPaso1 {
    display: block;
    flex: 0;
    justify-content: center;
}
section.presentacion .contenidoPresentacion {
    margin-top: 70px;
    padding: 30px 0;
    display: block;
    /* flex: 1 1 50%; */
    align-items: center;
    justify-content: center;
}
section.pasos .paso2 .contentPaso2 {
  background-position: right top;
    display: block;
    flex: 0;
}
section.pasos .paso3 .contentPaso3 {
  background-position: left top;
    display: block;
}
section.pasos .paso4 .contentPaso4 {

    background-position: right top;
    display: block;
}
section.pasos .paso5 .contentPaso5 {
    background-position: left top;
    display: block;
}
/*------------- css agenda tu cita ----------*/

section.presentacionJohana .contenidoPresentacionJohana .textoPresentacionJohana {
    text-align: center;
    margin-left: 30px;
    width: 405px;
}
section.presentacionJohana .contenidoPresentacionJohana .textoPresentacionJohana h2 {
    width: 100%;
}
section.presentacionJohana .contenidoPresentacionJohana .textoPresentacionJohana p {
    width: 100%;
}
section.presentacionJohana .contenidoPresentacionJohana .textoPresentacionJohana h3 {
    color: #DA675A;
    font-size: 33px;
    width: 100%;
    font-weight: 700;
}
section.presentacionJohana .contenidoPresentacionJohana {
    margin-top: 70px;
    padding: 30px 0;
    display: block;
    flex: 1 1 50%;
    align-items: center;
    text-align: center;
}
section.presentacionJohana .contenidoPresentacionJohana .textoPresentacionJohana {
    text-align: center;
    margin-left: 30px;
    width: 100%;
}

/*------------- css que dicen ----------*/
.videosTestimonios iframe {
    width: 100%;
    height: 350px;
}
.videosTestimonios {
    grid-template-columns: repeat(1,1fr);
  }
  /*------------- css directorio----------*/

  .contenidos table.directorio {
      width: 678px;
      margin: 0 auto;
  }
